/* Lists */
.cglist
{
}

.cglist .messages
{
	padding:			2px 4px;
}

.cglist thead tr
{
	background-color:	#F3F5F4;
}

.cglist  thead th
{
	padding:			4px;
}

.cglist  thead .titleselected
{
	padding:			2px 4px;
	font-weight:		bold;
}

table.cglist
{
	width:				100%;
}

table.cglist tr.item
{
}

table.cglist tr.itemeven td, table.cglist  tr.itemodd td
{
	border-bottom: 1px dotted #eee;
}

ul.cglist
{
	list-style:			none;
	margin:				0;
	padding:			0;
}

ul.cglist li.item,
ul.cglist li.itemodd,
ul.cglist li.itemeven
{
	list-style-type:	none !important;
	margin:				0 !important;
	background:			none !important;
}

ul.cglist li.item span.highlight,
ul.cglist li.itemodd span.highlight,
ul.cglist li.itemeven span.highlight,
ul.cglist li.item span.highlight a,
ul.cglist li.itemodd span.highlight a,
ul.cglist li.itemeven span.highlight a
{
	color:				red;
}

table.cglist td.field,
table.cglist td.fieldeven,
table.cglist td.fieldodd
{
	padding:			2px 4px;
}

table.cglist td.field span.highlight,
table.cglist td.fieldeven span.highlight,
table.cglist td.fieldodd span.highlight,
table.cglist td.field span.highlight a,
table.cglist td.fieldeven span.highlight a,
table.cglist td.fieldodd span.highlight a
{
	background-color:	transparent;
	color:				red;
}

table.cglist td.field span.demphasize,
table.cglist td.fieldeven span.demphasize,
table.cglist td.fieldodd span.demphasize
{
	background-color:	transparent;
	font-style:			italic;
	color:				#99999;
}

table.cglist td.field span.demphasize a,
table.cglist td.fieldeven span.demphasize a,
table.cglist td.fieldodd span.demphasize a
{
	background-color:	transparent;
	font-style:			italic;
	color:				#aaa;
}


.cglist .totals
{
	border-top:			1px black solid;
}

.cglist .totals .label,
.cglist .totals .value
{
	text-align:			right;
	padding-top:		4px;
	padding-bottom:		4px;
}

.cglist .totals .labelsl,
.cglist .totals .valuesl
{
	border-top:			2px black solid;
	text-align:			right;
	padding-top:		4px;
	padding-bottom:		4px;
}

.cglist .openings .label,
.cglist .openings .value
{
	text-align:			right;
	padding-top:		4px;
	padding-bottom:		4px;
}





.cgpagesel
{
	margin:								5px 0;
	padding:							3px 0;
}


.cgpagesel span
{
	margin-right:						3px;
}


.cgpagesel span a,
.cgpagesel span.selected
{
	background-color:					#f6f5f0;
	border:								1px solid #aaa;
	padding:							3px 4px;
}


.cgpagesel span.selected
{
	background-color:					#d6d5d0;
	cursor:								default;
}


.cgpagesel span a:hover
{
	background-color:					#e6e5e0;
	text-decoration:					none;
}



.attachments .cglist .fieldeven
{
	width:			40px;
}


.attachments .cglist .fieldodd
{
	width:			auto;
}


